h1, h2 {
font-weight: 100;
}
h3 {
font-size: 1.6rem;
font-weight: 700;
margin-top: 2rem;
margin-bottom: 1rem;
}
h4{
line-height: 150%
}
a, .tags>li a, mwall-title a {
color: #00aeef;
}
a:hover, .tags>li a:hover, mwall-title a:hover {
color: #0491c5;
}
.fields-container {
    padding-left: 0;
    list-style: none;
}
body *::selection {
    color: #000;
    background: #fff670;
}
.pdf{
background-image: url("/templates/shaper_helixultimate/images/custom/pdf_button.png");
background-repeat: no-repeat;
background-position: left center;
background-size: contain;
padding: 0.2rem 0.2rem 0.2rem 2rem;
}
.featured-article-badge {
    display: none;
}
.pagination {
    justify-content: center;
    margin-top: 40px
}
.pagination li .page-link, .page-item:first-child .page-link {
    border-radius: 50%;
    margin: 0 10px;
    width: 40px;
    height: 40px;
    text-align: center
}
.page-item:first-child .page-link, .page-item:last-child .page-link{
    border: 0
}
.pagination li.active .page-link {
    background: #00aeef;
    border-color: #00aeef
}
.active>.page-link, .page-link.active:hover{
	color: #fff !important
}
/*HEADER*/
.offcanvas-menu .logo, .offcanvas-menu .logo-slogan {display: none;}
#sp-header .sp-module {
margin-left: 0 !important;
}
#sp-header .logo a, #sp-slideshow a {
font-size: inherit;
color: #000;
}
#sp-header .logo h2 {
font-size: 66%;
font-weight: 700;
}
#sp-header .logo a {
color: #000;
}
#sp-header .logo a:hover, #sp-header .logo a:focus, #sp-header .logo a:active {
color: #666;
}
#sp-topsocial {
text-align: right;
background: #666;
}
#sp-topsocial .fab {
font-size:200%;
color: #fff670;
}
#sp-header, #sp-slideshow  {
background: #fff670;
box-shadow: none;
}
/*MENU*/
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
display:none
}
.sp-megamenu-parent li:hover > a {
color: #666;
}
.sp-megamenu-parent li.active a, .sp-megamenu-parent li.active:hover a {
color: #666;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
background: rgba(0,0,0,0.7);
margin-left:15px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item a {
color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
color: #eaeaea;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active a {
color: #eaeaea;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
white-space: nowrap;
}
/*HOME*/
.grafica{
padding-top:60px;
}
.intestazione {
text-align: center;
padding: 60px 40px
}
.intestazione h2{
padding-top: 20px;
}
/*ARTICOLI*/
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
  width: 100%;
  border-bottom:0;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
  border-bottom: 0;
}
#sp-intro {
    background: #fff;
}
.page-header h1, .article-details .article-header h1, .sp-module-title, .label_immagini .field-label {
margin-bottom: 3rem;
}
.page-header h1, .article-details .article-header h1, .sp-module-title, .label_immagini .field-label, .tag-category h2 {
font-size: 1.8rem;
text-transform: uppercase;
font-style: normal;
color: inherit;
}
.article-list .article .article-header h1, .article-list .article .article-header h2, .article-details .article-header h2 {
font-size: 2rem;
margin: 0 0 1.25rem 0;
}
.category-desc {
margin-bottom: 3rem;
}
.page-header h1, .article-details .article-header h1, .category-desc, .sp-module-title, .tag-category h2 {
background-image: url("/templates/shaper_helixultimate/images/custom/points.svg");
background-repeat: repeat-x;
background-position: left bottom;
background-size: 5px auto;
padding-bottom: 1rem;
}
.article-list .article {
clear: both;
margin-bottom: 50px;
padding: 0;
border: none;
border-radius: none;
}
.article-list .article .readmore a {
color: #00aeef;
}
.article-list .article .readmore {
    font-size: 0.8rem;
    text-transform: uppercase;
}
.article-list .article .readmore a:hover {
  color: #666;
}
.list-group h3{
font-weight: 100;
}
.articles-leading, .eventi .article-details {
padding-bottom: 4rem;
}
.article-details .article-full-image img {
  width: 100%;
}
.eventi .articles-leading, .article-list .article {
display: table;
width: 100%;
}
.field-label {
font-style: italic;
color: #555;
}
.label_immagini{
width: 100%;
clear:both;
display:block;	
border-top:1px solid;
padding-top:2rem
}
.article-ratings{
display:none;
}
.article-details .article-ratings-social-share{
border:none;
}
.articles-leading-riquadro .article:last-child {
border: 1px solid;
background: #fff;
display: block;
padding: 50px;
}
.mwall-item-tags ul {
    margin-top: 0;
    margin-bottom: 0;
}
.mwall-title a, .mwall-readmore a{
color: #00aeef !important;
font-weight: 600;
}
.mwall-title a:hover, , .mwall-readmore a:hover {
color: #0491c5 !important;
}
.mwall-desc {
font-size: 100% !important;
}
.mwall-readmore a {
border: none !important;
padding: 0;
text-transform: uppercase;
}
.mwall-buttons > span {
display: none;
}
.eventi .mwall-item-inner-cont {
border: none !important;
border-bottom: 1px solid !important;
}
.eventi .mwall-filters-sortings {
    width: 100%;
}
.eventi .mwall-filters-container {
    background: #eaeaea;
    width: 100%;
}
.eventi .mwall-filters .button-group, .eventi .mwall-filters-container {
    margin: 0 !important;
}
.eventi .mwall-buttons a {
    background: transparent;
    border: none;
    border-right: 1px solid;
    box-shadow: none;
    margin: 4px 0;
    border-radius:0 !important;
    text-transform:uppercase;
    font-size: 80%;
}
.eventi .mwall-buttons a:hover {
    color: #00aeef;
}
.eventi .mwall-filter-active {
    background: transparent !important;
    color: #00aeef !important;
    border-color: #000 !important;
}
.tags>li a:hover {
    background: #eaeaea !important;
}
/* FOOTER*/
#sp-bottom {
background: #444;
color: #fff;
}
#sp-footer {
background: #171717;
color: #fff;
}
#sp-bottom h5 {
line-height:200%;
padding: 1rem 0 3rem
}
#sp-bottom a, #sp-bottom a:visited, , #sp-bottom a:focus {
color: #fff
}
#sp-bottom a:hover {
color: #999
}
#sp-bottom svg {
color: #999;
max-width: 160px;
fill: #777
}
.sp-scroll-up {
border-radius: 50%;
}
/*LISTA TAG*/
.list-group-item,.list-group-item:last-child {
position: relative;
display: block;
padding: .75rem 1.25rem;
margin-bottom: -1px;
background-color: transparent;
border-bottom: 1px solid #000;
border-top: none;
border-left: none;
border-right: none;
border-radius: 0
}
.list-group-item a:hover{
background: transparent;
}
.list-group-item-action:hover{
background-color:transparent
}
/*BACKGROUND PAGINE*/
.backy-home {
width: 100%;background: url("/templates/shaper_helixultimate/images/custom/yoga-3b.jpg")  no-repeat  right top;
background-size: cover ;
height:100%;
position: fixed;
top: 0;
left:0;
z-index: -1
}
.backy-associazione {
width: 100%;background: url("/templates/shaper_helixultimate/images/custom/yoga01.jpg")  no-repeat right 50px;
background-size: contain ;
height:100%;
position: fixed;
top: 0;
left:0;
z-index: -1;
opacity: 0.5;
}
.backy-sala {
width: 100%;background: url("/templates/shaper_helixultimate/images/custom/yoga04.jpg")  no-repeat right 60px;
background-size: contain ;
height:100%;
position: fixed;
top: 0;
left:0;
z-index: -1;
opacity: 0.5;
}
.backy-contatti {
width: 100%;background: url("/templates/shaper_helixultimate/images/custom/yoga-conta.jpg")  no-repeat right bottom;
background-size: cover ;
height:100%;
position: fixed;
top: 0;
left:0;
z-index: -1;
opacity: 0.15;
}
/*GALLERY*/
ul.osgalery-cat-tabs, .copyright-block {
    display: none;
}
.os-gallery-tabs-main-1 {
    margin: 50px -5px;
}
.os-gallery-caption h3{
padding: 0.5em !important;
color: #fff !important;
z-index: 999 !important;
text-align: center !important;
font-size: 40% !important;
line-height: 100% !important;
font-weight: 400 !important;
margin: 0 !important;
text-shadow: none !important;
-webkit-text-shadow: none !important;
-moz-text-shadow: none !important;
position: absolute !important;
bottom:0 !important;
background: rgba(0,0,0,0.4) !important;
width:100% !important;
}
.img-block.dimas-effect .os-gallery-caption p,
.img-block.dimas-effect .os-gallery-caption p,
.img-block.dimas-effect .os-gallery-caption p {
display: none !important;
}
/*MODULO CONTATTI*/
.jicons-icons {
display: none;
}
#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg{
max-width: 400px
}
.com-contact #system-message-container {
  right: 50%;
  margin-right: -150px;
  bottom: 50%;
}
joomla-alert[type=success] {
    background-color: rgba(0,0,0,0.2);
    color: #000
}
.captcha-container{
max-width: 280px;
}

/*MEDIA QUERY*/

@media (max-width: 1199px) {
    .sp-megamenu-parent>li>a,.sp-megamenu-parent>li span {
        padding: 0 8px
    }
}
@media (min-width: 768px){
	#sp-main-body {
    min-height: 800px;
	}
	.article-list .article .article-intro-image, .article-full-image {
	width: 40%;
	padding: 0;
    margin: 0 0 10px 10px;
      float: right
	}
	.eventi .article-intro-image img{ width:100% !important}
	.eventi .article-details {
	display: table !important;
    width: 100%;
	}
	.blogteach .article-list .article .article-intro-image, .teach .article-full-image {
	width: 20%;
	}
	.teach .article-full-image {
	width: 40%;
	float: right;
	margin-left: 30px;
	margin-top: 0;
	}
	.blogteach .article-list .article .article-intro-image {
	border-radius: 50%;
	float: left;
    margin-right: 20px;
	}
	.teach .article-body {
    display: table;
    }
	.img-padding img, .blogimg-padding .article-intro-image img {
     margin-top: 100px
	}
}
@media (max-width: 767px){
	.article-list .article .article-intro-image, .article-full-image {
	width: 100%;
	float:none;
	margin: 0;
	}
	.blogteach .article-list .article .article-intro-image {
	padding: 20px 0;
	}
	.grafica {
    width: 50%;
    margin: auto;
	}
	.intestazione {
    margin-top: -100px;
    padding:60px
	}
	.img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
	.img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
	.img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title{
	padding: 0.5em !important;
	font-size: 70% !important;
	}
	.blogimg-padding .article-intro-image img{
     display: none
	}
}
@media (max-width: 718px){
.mwall-readmore a {
	padding: 10px !important;
	}
  }